.tblrepmon5 {  background-image: url(../montuno5/monimg/circles.gif); background-repeat: repeat-x}
.tblrepgrv {  background-image: url(../groovysauce/grvimg/grvsquare.gif); background-repeat: repeat-x}
.photocoment {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 9px; font-weight: normal; color: #FFFFFF}
.WonB {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
}
